Subject: Help, no stste for pine

From: Herb Meyers <[email-masked]>
Date: Sun, 13 Apr 1997 17:27:35 -0600

I have been using Pine to read newsgroups.  For the past 3 weeks when
I try to access comp..mail.pine I get a message "[No state for newsgroup
comp.mail.pine, reading as new.]". It then proceeds to acces the newsgroup
but there never are any messages. Other newsgroups seem to be ok.
Does anyone know what is happening? 

Please respond to my E-mail address since I do not seem to be able to get
messages in the newsgroup.
Thanks.

				[email-masked]
Herb Meyers
Boulder, CO 80303